<?xml version="1.0" encoding="UTF-8"?>
<bill>
	<bill path="model/bg/bill/billBody/st023_e/bill_nf.xml" />
	<systemad path="model/bg/bill/90systemAd/st023_e/systemAd_nf.xml" />
	<texlist path="model/bg/bill/st023_e/bill_texlist.xml"/>
	<animedata path="model/bg/bill/st023_e/bill_anime.json"/>
	<movie path="./movie/bill.usm"/>
</bill>